html {
  scroll-behavior: smooth;
}

body {
    overflow-x: clip; 
}

#nav1834158191 {
    backdrop-filter: blur(10px);
}

.uc-sec-catalog .js-product a {
    pointer-events: none;
}

.uc-sec-catalog-2 .t-store__prod__quantity {
    //display: none;
}

.uc-sec-catalog .t-store__card__price-item::before,
.uc-sec-catalog-2 .t-store__card__price-item::before {
    content: "от ";
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    margin-right: 4px;
    display: inline-block;
    transform: translate(0, 2px);
}
